Настройка видеонаблюдения Zoneminder

Видеонаблюдение Zoneminder

Есть компутер: старый селерон на 1,4 Гигагерц, 256 МБ ОЗУ и винт на 20 ГБ + плата видеонаблюдения на 4 видеоканала (+ 1 звуковой?) на базе чипа bt878. Сетёвка RTL8139 - ненавижу. Надо на 3COM 905 поменять.
lspci:
02:01.0 Multimedia video controller: Brooktree Corporation Bt878 Video Capture (rev 11)
02:01.1 Multimedia controller: Brooktree Corporation Bt878 Audio Capture (rev 11)
Установил debian lenny.
На сайте http://www.zoneminder.com/downloads.html написано, что в ZM есть в нестабильном репозитории дебиана. Поэтому временно добавил в /etc/apt/sources.list строки:
deb http://ftp.debian.org/debian unstable main
deb-src http://ftp.debian.org/debian unstable main
Далее дал команды:
aptitude update
aptitude install zoneminder
При установке пакет ZM потащил за собой Apache2, PHP5 и прочие пакеты из нестабильной ветки дебиана. Надо было просто скачать deb-пакет zoneminder'а и установить с помощью dpkg -i zoneminder.deb.
Проверил /etc/apache2/sites-enabled и обнаружил, что zm через апач не подключён. Добавил ссылку на /etc/zm/apache.conf:
ln -s /etc/zm/apache.conf /etc/apache2/sites-enabled/zm
Перезапустил апач: 
/etc/init.d/apache2 restart
На другой машине запустил файрфокс и попробовал зайти на zoneminder по соответствующему адресу http://192.168.0.10/zm
Увидел сайт zm. Надо добавить камеры и посмотреть на работу.
Камеры ещё нет. Поэтому пока всё.

Вторая установка.

Скачал zoneminder из нестабильной ветки debian http://packages.debian.org/sid/zoneminder. Попробовал установить.

$ dpkg -i zoneminder*.deb

 zoneminder: Зависит: libavcodec52 (>= 3:0.svn20090303-1) который является виртуальным пакетом. или

                              libavcodec-extra-52 (>= 3:0.svn20090303-1) который является виртуальным пакетом.

              Зависит: libavformat52 (>= 3:0.svn20090303-1) но установлен 0.svn20080206-18  или

                              libavformat-extra-52 (>= 3:0.svn20090303-1) который является виртуальным пакетом.

              Зависит: libavutil49 (>= 3:0.svn20090303-1) но установлен 0.svn20080206-18  или

                              libavutil-extra-49 (>= 3:0.svn20090303-1) который является виртуальным пакетом.

              Зависит: libdirac-encoder0 который является виртуальным пакетом.

              Зависит: libgnutls26 (>= 2.7.14-0) но установлен 2.4.2-6+lenny1 

              Зависит: libmysqlclient16 (>= 5.1.21-1) который является виртуальным пакетом.

              Зависит: libpcre3 (>= 7.7) но установлен 7.6-2.1 

              Зависит: libswscale0 (>= 3:0.svn20090303-1) но установлен 0.svn20080206-18  или

                              libswscale-extra-0 (>= 3:0.svn20090303-1) который является виртуальным пакетом.

              Зависит: apache2 но его невозможно установить

              Зависит: libapache2-mod-php5 но его невозможно установить или

                              libapache2-mod-php4 который является виртуальным пакетом.

              Зависит: php5 но его невозможно установить или

                              php4 который является виртуальным пакетом.

              Зависит: php5-mysql но его невозможно установить или

                              php4-mysql который является виртуальным пакетом.

              Зависит: libphp-serialization-perl но его невозможно установить

              Зависит: libdate-manip-perl но его невозможно установить

              Зависит: libmime-perl но его невозможно установить

              Зависит: libmime-lite-perl но его невозможно установить

              Зависит: mysql-server но его невозможно установить

              Зависит: mysql-client но его невозможно установить

              Зависит: libwww-perl но его невозможно установить

              Зависит: libarchive-zip-perl но его невозможно установить

              Зависит: libdevice-serialport-perl но его невозможно установить

Установил часть зависимостей, которые есть в стабильной ветке.

$ aptitude install apache2 libapache2-mod-php5 php5 php5-mysql libphp-serialization-perl libdate-manip-perl libmime-perl libmime-lite-perl mysql-server mysql-client libwww-perl libarchive-zip-perl libdevice-serialport-perl

Остальные зависимости скачал с той же страница http://packages.debian.org/sid/zoneminder.